div{
  display: grid;
justify-items: stretch;}
ion-icon{
  position: absolute;
  bottom: 10%;
  right: 6%;
  font-size: 1.9rem;
  color: green;
}
.ppopup{
  color: #05cd1f;  display: inline-flex; flex-direction: row;flex-wrap: nowrap;align-items: center;    font-size: 0.7rem;
  justify-content: space-between;
  padding: 0 10px 0 0;
}
.contentspace{
  padding: 10%;
  width: 100%;
  place-content: center;
  font-size: 5vw;
}

